<?xml version="1.0" encoding="UTF-8"?>
<!--
NOTE TO SELF:
Ç is Ö ingame
Â is Ü ingame
-->
<language>
  <INFO>
    <Name>Hungarian</Name>
    <Author>GÔZ RICHÁRD (The_Reaper_CooL)</Author>
    <Contact>trc.ucoz.hu OR thereapercool@gmail.com</Contact>
    <ShowCredits>Yes</ShowCredits>
	<Charmap>hu.png</Charmap>

  </INFO>
  <SYSTEM>
    <NORMALMODE>IDEÁLIS AZ ELSÔ VADÁSZATODHOZ.</NORMALMODE>
    <VETERANMODE>ERÔSEBB ELLENFELEK BUKKANAK FEL ÚJ HELYEKEN, MÁSHOL VANNAK A TÁRGYAK ÉS MÁSOK A REJTVÉNYEK.</VETERANMODE>
	<DISCLAIMER>FELHÍVJUK A FIGYELMET ARRA, HOGY BIZONYOS EMBEREK FOTOSZENZITÍV EPILEPSZIÁS ROHAMOT KAPHATNAK EZEN JÁTÉKTÓL.</DISCLAIMER>
  </SYSTEM>
  <CUTSCENES>
    <PRE_TITLE1>A RÉGI ISTENEK ELHAGYTAK MINKET...</PRE_TITLE1>
    <PRE_TITLE2>EGYEDÂL HAGYTAK A TÚLÉLÉSBEN,\HOGY MEGKÂZDJÂNK A KÇRÂLÇTTÂNK LÉVÔ SÇTÉTSÉGGEL.</PRE_TITLE2>
	<CUTSCENE1A_SCENE1_1>HAGGIS RÉGEN EGY BÁTOR\KATONA VOLT, MÍG DÚLTAK A\HÁBORÚK.</CUTSCENE1A_SCENE1_1>
	<CUTSCENE1A_SCENE1_2>ELVESZÍTETTE EGYETLEN SZERELMÉT, DE VOLT EGY GYERMEKE.\EGY FIÚ.</CUTSCENE1A_SCENE1_2>
	<CUTSCENE1A_SCENE1_3>HOGY FELNEVELJE ÔT, HAGGIS\GYAKRAN HAGYTA EL A FALUT, HOGY\EGYEDÂL VADÁSSZON.</CUTSCENE1A_SCENE1_3>
	<CUTSCENE1A_SCENE2_1>SZÁMTALANSZOR ÂLT MÁR A\TÁBORTÂZEKNÉL, DE EZ AZ ÉJSZAKA\MÉGIS OLY MÁS VOLT.</CUTSCENE1A_SCENE2_1>
	<CUTSCENE1A_SCENE2_2>A TŰZ BESZÉLT HOZZÁ.</CUTSCENE1A_SCENE2_2>
	<CUTSCENE1A_SCENE2_3>EMBERÂNK ÂRESNEK ÉREZTE MAGÁT,\MINT AKINEK ELSZÍVTÁK AZ EREJÉT,\ÉS SEMMIJE SE MARADT VOLNA.</CUTSCENE1A_SCENE2_3>
	<CUTSCENE1A_SCENE2_3B>AZ A MELEG FÉNY VOLT AZ\EGYETLEN VALÓSÁG, ÉS AZ\Ô NEVÉT KIÁLTOTTA.</CUTSCENE1A_SCENE2_3B>
	<CUTSCENE1A_SCENE2_4>EGY HANG VETETT VÉGET EZEN\GONDOLATOKNAK.</CUTSCENE1A_SCENE2_4>
	<CUTSCENE1B_SCENE1>A FALU!</CUTSCENE1B_SCENE1>
	<CUTSCENE1B_SCENE2_1>VALAMI TÇRTÉNIK!</CUTSCENE1B_SCENE2_1>
	<CUTSCENE1B_SCENE2_2>VALAMI SZÇRNYŰSÉGES!!!</CUTSCENE1B_SCENE2_2>
	<CUTSCENE2_SCENE1_1>FIAM... NEM AKARTAM.</CUTSCENE2_SCENE1_1>
	<CUTSCENE2_SCENE1_2>TÚL KÉSÔ MÁR, ÇREG.\</CUTSCENE2_SCENE1_2>
	<CUTSCENE2_SCENE1_3>AZ ODALLUS TÉGED VÁLASZTOTT,\TE PEDIG AZT, HOGY EGYEDÂL\URALKODJ.</CUTSCENE2_SCENE1_3>
	<CUTSCENE2_SCENE1_4>ÉN CSUPÁN EGY ESZKÇZE VOLTAM\EME KORSZAKNAK.</CUTSCENE2_SCENE1_4>
	<CUTSCENE2_SCENE1_5>... DE MIÉRT?</CUTSCENE2_SCENE1_5>
	<CUTSCENE2_SCENE1_6>MEGKAPOD AZ ODALLUS TELJES\EREJÉT, ÉS EZER ÉVEN ÁT\FOGSZ URALKODNI.</CUTSCENE2_SCENE1_6>
	<CUTSCENE2_SCENE1_7>AZ EMBEREIM KÍVÁNSÁGAIT, A\FELELÔSSÉGEIMET... MINDEN ELVÉSZ\AZ IDÔBEN, MINTHA...\</CUTSCENE2_SCENE1_7>
	<CUTSCENE2_SCENE1_8>...MINTHA OLYANOK LENNÉNEK,\MIKNEK NEM KÉNE LÉTEZNIÂK...</CUTSCENE2_SCENE1_8>
	<CUTSCENE2_SCENE1_9>ELJÇTT HÁT...\\A HALÁLOM IDEJE...</CUTSCENE2_SCENE1_9>
	<CUTSCENE2_SCENE2_1>...</CUTSCENE2_SCENE2_1>
	<CUTSCENE2_SCENE2_2>ÉRZEM...\KEZD ELURALKODNI RAJTAM...</CUTSCENE2_SCENE2_2>
	<CUTSCENE2_SCENE2_3>...AZ ODALLUS EREJE.</CUTSCENE2_SCENE2_3>
	<CUTSCENE2_SCENE2_4>EZ... EZ ÔRÂLTSÉG!!!\ISTENNÉ VÁLTAM VOLNA?</CUTSCENE2_SCENE2_4>
	<CUTSCENE2_SCENE2_5>OLY SOK CSATA...</CUTSCENE2_SCENE2_5>
	<CUTSCENE2_SCENE2_6>OLY SOK... ÉLET.</CUTSCENE2_SCENE2_6>
	<CUTSCENE2_SCENE2_7>TÇBBÉ NINCS SZÂKSÉGÂNK ISTENEKRE.</CUTSCENE2_SCENE2_7>
	<CUTSCENE2_SCENE2_8>A RÉGIEKNEK ÉS ÚJAKNAK IS,\MINDENNEK VÉGET VETEK!</CUTSCENE2_SCENE2_8>
	<CUTSCENE3A>ÉRTED MOST MÁR?...</CUTSCENE3A>
	<CUTSCENE3B>MINDEN, AMIT SÇTÉTSÉGNEK NEVEZTÉL,\AZ A TE RÉSZED IS.</CUTSCENE3B>
	<CUTSCENE3C>ÉS TE KÉSZÍTETTED.</CUTSCENE3C>
	<CUTSCENE3D>FOGADD BE A SÇTÉTSÉGET, ÉS EGY ÚJ,\BÁTOR VILÁG NYÍLIK MEG SZEMEID ELÔTT.</CUTSCENE3D>
  </CUTSCENES>
  <RUNESTONE>
	<LOG1>ELÔSZÇR CSAK A SÇTÉTSÉG LÉTEZETT.\ AHOGY A HARAG, A BÁTORSÁG ÉS A FÉLELEM EGYBEKELT, MI IS LÉTREJÇTTÂNK. A DOLGOK EREDETÉBÔL, EZEKBÔL VAGYUNK.\ MINDEN MÁS CSAK SÇTÉTSÉG.</LOG1>
	<LOG2>SOKAN VOLTAK A SÇTÉTSÉG IVADÉKAI, MINDENFELÉ TERJESZKEDTEK.\ EMBEREINK SZENVEDTEK, AHOGY VADEMBEREK JÇTTEK ELVENNI AZ ÉLETÂNKET, TUDATLANSÁGUNKBÓL ITTAK ÉS A VÉRÂNKBEN FÂRÇDTEK.\ SEMMIT SE TUDTUNK A HARAG ÉS A BÁTORSÁG EREJÉRÔL, CSAK A FÉLELMET ISMERTÂK.</LOG2>
	<LOG3>MIKOR A RÉGIEK ELHAGYTÁK HALANDÓ TESTÂKET ÉS SZÍVÂNKET ÍGÉRETEKKEL TÇLTÇTTÉK MEG, SOKAN NEM HITTEK NEKIK.\ SOK TESTVÉRÂNKET ELFOGYASZTOTTÁK, LEMÉSZÁROLTÁK AZON ERÔK, MIKRÔL AZT HITTÂK, HOGY IGAZAK.\ A FÉLELEMTÔL TÉRDRE ROGYTUNK, ÉS MEGADTUK MAGUNKAT KÇVETELÉSÂKNEK.\ A RÉGIEKTÔL VALÓ FÉLELEMTÔL TALÁLTUNK RÁ A BÁTORSÁGRA ÉS A HARAGRA, HOGY TÚLSZÁRNYALJUNK A SÇTÉTSÉGEN.</LOG3>
	<LOG4>A VILÁGBAN MINDEN BÁTORSÁGBÓL, FÉLELEMBÔL ÉS HARAGBÓL ÁLL.\ A BÁTORSÁG A DICSÔSÉG FÁKLYÁJA, MELY UTAT MUTAT AZ IGAZSÁG ÇRÇKLÔINEK.\ A FÉLELEM A KICSINY HALÁL, MELY TELJES PUSZTULÁST HOZ.\ A HARAG AZ EGYETLEN HÍD KÇZÇTTÂK.\ A HARAG ÁLTAL EGY PARASZT MEGLELI AZT A BÁTORSÁGOT, HOGY TETTEIVEL A BANDITÁK FÉLELMÂKBEN ELMENEKÂLJENEK.</LOG4>
	<LOG5>TEMPLOMOKAT HÚZTAK FEL A VÉRES SAROKKÇVEKRE, ÉS AZ ELSÔ VÁROSOKAT ÁLDOZATOKRA ÉPÍTETTÉK.\ MINÉL NAGYOBB LELKEKET ÁLDOZTAK FEL, ANNÁL NAGYOBB VOLT AZ ÁLDÁS.\ AZOK, AKIK NEM VOLTAK BÁTRAK ELVENNI MÁS ÉLETÉT ÁLDOZATKÉNT, ÔK MAGUKBÓL IS ÁLDOZAT VÁLT.</LOG5>
	<LOG6>MIKOR ELJÇTT AZ ÉJSZAKA, ÉS VELE EGYÂTT A SÇTÉTSÉG MINDENFELÉ, A RÉGIEK KÇZELEBB KERÂLTEK HOZZÁNK.\ MEGVETÉSÂK JELE AZ ÂRES ÉGBOLT VOLT, A TELIHOLD PEDIG AZ ÁLDOZATOK IDEJÉT MUTATTA.\ HA A RÉGIEK NEM VOLTAK ELÉGEDETTEK, A SÇTÉTSÉG ISMÉT BEBORÍTOTT MINDENT, ÉS ÔK CSAK NEVETTEK VÉGZETÂNKÇN.</LOG6>
	<LOG7>VOLTAK KÇZTÂNK AZOK, AKIK AZ ÇREGEK HANGJÁT KÉPVISELTÉK EME VILÁGBAN.\ ÔKET ORÁKULUMNAK NEVEZTÂK, ÉS A TEMPLOM VOLT AZ Ô HÁZUK, VÉRBEN FÂRÇSZTÇTTÂK ÉS ÁLDOZATOKKAL ETETTÂK ÔKET.\ EGYESEK KÇZELEBB KERÂLTEK A RÉGIEKHEZ, NEM TARTÓZKODVÁN TÇBBÉ AZ EMBERI TESTI ÉS LELKI KORLÁTOKNAK.</LOG7>
	<LOG8>EGY RÉGI VÉRHOLDAS NAPON, A RÉGIEK TÇBBÉ NEM HALLGATTAK RÁNK.\ AZ ÁLDOZATOK NEM SZÂNTETTÉK MEG A NEHÉZSÉGEINKET, ERÔÉRT VALÓ FOHÁSZKODÁSAINK HIÁBAVALÓK VOLTAK.\ AZ EMBEREINK ISMÉT MAGUKRA MARADTAK A SÇTÉTSÉGGEL KÇRBEVÉVE, MINDAZON TÇRZSEKKEL SZEMBEN, AMIKET MARHAKÉNT KEZELTÂNK.\ A HÁBORÚ KÇRBEVETT MINKET, ÉS MI MAGUNKRA MARADTUNK.</LOG8>
  </RUNESTONE>
  <ITEMS>
	<SHARD>TALÁLTÁL EGY VÇRÇS KÔ TÇREDÉKET!\\FURCSÁN ÉS KELLEMETLENÂL ÉRZED MAGAD.</SHARD>
	<AXE1>TALÁLTÁL EGY BALTÁT!\\TARTSD NYOMVA A FEL GOMBOT ÉS A (TÁMADÁS) GOMBBAL HASZNÁLHATOD.</AXE1>
	<AXE2>TALÁLTÁL EGY BALTÁT!\\A (MÁS.FEGYVER) GOMBBAL HASZNÁLHATOD.</AXE2>
	<SIREN>TALÁLTÁL SZIRÉN PIKKELYT!\\MOST MÁR KÉPES VAGY LEVEGÔT VENNI A VÍZ ALATT IS.</SIREN>
	<GOLEM>TALÁLTÁL EGY GÓLEM KARKÇTÔT!\\MOST MÁR KÉPES VAGY NEHÉZ TÁRGYAKAT MEGMOZGATNI.</GOLEM>
	<HARPY>TALÁLTÁL HÁRPIA BAKANCSOT!\\MOST MÁR KÉPES VAGY DUPLA UGRÁST VÉGREHAJTANI.</HARPY>
	<HEART>MAX. SZÍV MEGNÇVELVE!</HEART>
	<KEY>TALÁLTÁL EGY KULCSOT!</KEY>
	<ARMOR2>TALÁLTÁL HARCI PÁNCÉLT!\\EZ CSÇKKENTI AZ ELLENFELEK OKOZTA SÉRÂLÉST.</ARMOR2>
	<ARMOR3>TALÁLTÁL SÇTÉT PÁNCÉLT!\\A TÁMADÓ GOMBOT NYOMVATARTVA ERÔS MÁGIÁT HASZNÁLHATSZ, 10 FEGYVER TÁRGYBA KERÂL.</ARMOR3>
	<BLOODARMOR>TALÁLTÁL VÉR PÁNCÉLT!\\A TÁMADÓ GOMBOT NYOMVATARTVA ERÔS MÁGIÁT HASZNÁLHATSZ, 5 FEGYVER TÁRGYBA ÉS EGY FÉL SZÍVBE KERÂL.</BLOODARMOR>
	<LASTSHARD>MEGTALÁLTAD AZ UTOLSÓ KÔ TÇREDÉKET!\\A TÇREDÉKEK EGY VÇRÇS KÔVÉ ÁLLNAK ÇSSZE. HATALMAS ERÔT ÉRZEL BELÔLÂK KISUGÁROZNI.</LASTSHARD>
	<SWORD2>TALÁLTÁL EGY ACÉL CLAYMORET!\\EGY NAGYON KIEGYENSÚLYOZOTT KARD. GYORSABBAN TUDSZ TÁMADNI.</SWORD2>
	<SWORD3>TALÁLTÁL EGY EZÂST CLAYMORET!\\EGY EZÂST BEVONATÓ KARD. MEGDUPLÁZZA A TÁMADÓERÔDET.</SWORD3>
	<BAG5>TALÁLTÁL EGY FEGYVER ZSÁKOT!\\MEGNÇVELI A MAXIMUM MÉRETÉT 5-TEL.</BAG5>
	<BAG30>TALÁLTÁL EGY NAGY FEGYVER ZSÁKOT!\\MOST MÁR 30 EGYSÉGNYI FEGYVER LEHET NÁLAD.</BAG30>
	<DASH>TUDSZ VÁGTÁZNI</DASH>
	<HARMOR>TALÁLTÁL EGY SZENT PÁNCÉLT!\\FELÉRE CSÇKKENTI A SÉRÂLÉST ÉS MEGVÉD A KÓROKTÓL.</HARMOR>
	<FENRIR>TALÁLTÁL EGY FENRIR GYURUT!\\NYOMD MEG KÉTSZER AZ ELÔRE GOMBOT, HOGY VÁGTÁZZ.</FENRIR>
	<FENRIR2>TALÁLTÁL EGY FENRIR GYURUT!\\NYOMD MEG A (VÁGTA) GOMBOT, HOGY VÁGTÁZZ.</FENRIR2>
	<PAZUZU>TALÁLTÁL EGY PAZUZU KÇPENYT!\\TARTSD NYOMVA AZ UGRÁS GOMBOT ZUHANÁS KÇZBEN, HOGY LEBEGJ, FELFELÉ ÁRAMLÓ SZÉLBEN PEDIG UGORHATSZ.</PAZUZU>
	<TORCH>TALÁLTÁL EGY FÁKLYÁT!\\MOST MÁR VÁLTHATSZ A MÁSODLAGOS FEGYVEREID KÇZÇTT A (VÁLTÁS) GOMBBAL.</TORCH>
	<SPEAR>TALÁLTÁL EGY LÁNDZSÁT!\\MOST MÁR VÁLTHATSZ A MÁSODLAGOS FEGYVEREID KÇZÇTT A (VÁLTÁS) GOMBBAL.</SPEAR>
	<GATE>KINYÍLT A KAPU!</GATE>
  </ITEMS>
  <GENERAL>
	<ROCK>EZ TÚL NEHÉZ...</ROCK>
	<DOOR>ZÁRVA VAN AZ AJTÓ\</DOOR>
	<SECRET>KINYÍLT EGY TITKOS ÁTJÁRÓ!</SECRET>
	<RUNE>A RÚNA AJTÓ KINYÍLT!</RUNE>
  </GENERAL>
  <MERCHANT>
    <WELCOME>MIT VÁSÁROLSZ?\\\\\LEÍRÁS:\
</WELCOME>
	<DSOUP>\\\\\\LEVES 1 EGYSÉG</DSOUP>
	<DAXE>\\\\\\BALTA 10 EGYSÉG</DAXE>
	<DTORCH>\\\\\\FÁKLYA 10 EGYSÉG</DTORCH>
	<DSPEAR>\\\\\\LÁNDZSA 10 EGYSÉG</DSPEAR>
	<DPORK>\\\\\\SERTÉSHÚS 1 EGYSÉG</DPORK>
	<DTALISMAN>\\\\\\ÚJRAÉLEDÉS TALIZMÁN</DTALISMAN>
	<DENOUGH>\\\\\\ELÉG VAN BELÔLE !</DENOUGH>
	<DORBS>\\\\\\NINCS ELÉG GÇMBÇD!</DORBS>
	<DTALK>\\\\\\BESZÉLJÂNK!</DTALK>
   
   <!-- Just respect the pipes | and the two digits 00, used in the dialog system -->
  </MERCHANT>
  <DIALOGS>
    <FIREWALK id="1" pic="02">VALAMI IDE \VAN ÍRVA...</FIREWALK>
	<FIREWALK id="2" pic="02">"JÁRD A TŰZ ÚTJÁT\VELEM".</FIREWALK>
	
    <RUNES id="1" pic="02">FURCSA RÚNÁK\VANNAK EZEN\AZ AJTÓN...</RUNES>
	<RUNES id="2" pic="02">TALÁN EZT\VALAHOL KI TUDOM\NYITNI.</RUNES>
	
    <GHOST1 id="1" pic="02">TE MEG KI VAGY?!</GHOST1>
	<GHOST1 id="2" pic="03">NEKEM NINCS NEVEM,\TÇBBÉ MÁR NINCS.</GHOST1>
	<GHOST1 id="3" pic="03">ÉN EGY ÁRNYÉK VAGYOK,\ÉS ÁRNYÉKKÉNT, ÉN\MINDENÂTT VAGYOK.</GHOST1>
	<GHOST1 id="4" pic="03">FIGYELTELEK\TÉGED.</GHOST1>
	<GHOST1 id="5" pic="03">TALÁLD MEG SÇTÉT\JELEM, ÉS JUTALMAT\ADOK NÉKED.</GHOST1>
	<GHOST1 id="6" pic="03">MÁR HA MEGÉRDEMLED...</GHOST1>
	
    <GHOST2 id="1" pic="02">ISMÉT TE VAGY AZ!</GHOST2>
	<GHOST2 id="2" pic="03">LENYŰGÇZŐ...</GHOST2>
	<GHOST2 id="3" pic="03">TALÁLD MEG AZ\UTOLSÓ JELEM, ÉS A\JUTALMAD NEM\MARAD EL.</GHOST2>
	
    <GHOST3 id="1" pic="03">MEGTALÁLTAD AZ UTOLSÓ\JELEM.</GHOST3>
	<GHOST3 id="2" pic="03">ÉS MOST\HARCOLNUNK KELL!\KÉSZÂLJ!</GHOST3>
	
    <GHOST4 id="1" pic="03">ERŐS VAGY, BÁTOR\KALANDOR.</GHOST4>
	<GHOST4 id="2" pic="03">MEGKAPOD JUTALMADAT!</GHOST4>
	<GHOST4 id="3" pic="03">ÉG VELED.</GHOST4>

    <BRIDGE id="1" pic="02">A HIDAT VALAMILYEN\AKADÁLY ZÁRJA EL.</BRIDGE>

    <BARRIER id="1" pic="02">AZ AKADÁLY...\ELTŰNT?!</BARRIER>
	<BARRIER id="2" pic="02">MENNEM KELL!!!</BARRIER>
	
    <RUNESTONE1 id="1" pic="02">VAN VALAMI IDE\ÍRVA...</RUNESTONE1>
	<RUNESTONE1 id="2" pic="02">"ELŐSZÇR CSAK A\SÇTÉTSÉG LÉTEZETT."</RUNESTONE1>
	<RUNESTONE1 id="3" pic="02">"AHOGY A HARAG, A\BÁTORSÁG ÉS A\FÉLELEM EGYBEKELT,\MI IS LÉTREJÇTTÂNK."</RUNESTONE1>
	<RUNESTONE1 id="4" pic="02">"A DOLGOK\EREDETÉBŐL, EZEKBŐL\VAGYUNK.</RUNESTONE1>
	<RUNESTONE1 id="5" pic="02">"MINDEN MÁS CSAK\SÇTÉTSÉG."</RUNESTONE1>
	
    <RUNESTONE2 id="1" pic="02">VAN VALAMI IDE\ÍRVA...</RUNESTONE2>
	<RUNESTONE2 id="2" pic="02">"SOKAN VOLTAK A\SÇTÉTSÉG IVADÉKAI,\MINDENFELÉ\TERJESZKEDTEK."</RUNESTONE2>
	<RUNESTONE2 id="3" pic="02">"EMBEREINK\SZENVEDTEK, AHOGY\VADEMBEREK JÇTTEK\ELVENNI AZ"</RUNESTONE2>
	<RUNESTONE2 id="4" pic="02">"ÉLETÂNKET,\TUDATLANSÁGUNKBÓL\ITTAK ÉS A VÉRÂNKBEN\FÂRÇDTEK."</RUNESTONE2>
	<RUNESTONE2 id="5" pic="02">"SEMMIT SE TUDTUNK\A HARAG ÉS A\BÁTORSÁG EREJÉRŐL,\\CSAK A FÉLELMET\ISMERTÂK."</RUNESTONE2>
	
    <RUNESTONE3 id="1" pic="02">VAN VALAMI IDE\ÍRVA...</RUNESTONE3>
	<RUNESTONE3 id="2" pic="02">"MIKOR A RÉGIEK\ELHAGYTÁK HALANDÓ\TESTÂKET ÉS\SZÍVÂNKET"</RUNESTONE3>
	<RUNESTONE3 id="3" pic="02">"ÍGÉRETEKKEL\TÇLTÇTTÉK MEG,\SOKAN NEM HITTEK\NEKIK."</RUNESTONE3>
	<RUNESTONE3 id="4" pic="02">"SOK TESTVÉRÂNKET\ELFOGYASZTOTTÁK,\LEMÉSZÁROLTÁK AZON\ERŐK, MIKRŐL AZT\HITTÂK, HOGY\IGAZAK."</RUNESTONE3>
	<RUNESTONE3 id="5" pic="02">"A FÉLELEMTŐL TÉRDRE\ROGYTUNK, ÉS\MEGADTUK MAGUNKAT\KÇVETELÉSÂKNEK."</RUNESTONE3>
	<RUNESTONE3 id="6" pic="02">"A RÉGIEKTŐL VALÓ\FÉLELEMTŐL TALÁLTUNK\RÁ A BÁTORSÁGRA ÉS A\HARAGRA, HOGY\TÚLSZÁRNYALJUNK A\SÇTÉTSÉGEN."</RUNESTONE3>

    <RUNESTONE4 id="1" pic="02">VAN VALAMI IDE\ÍRVA...</RUNESTONE4>
	<RUNESTONE4 id="2" pic="02">"A VILÁGBAN MINDEN\BÁTORSÁGBÓL,\FÉLELEMBŐL ÉS\HARAGBÓL ÁLL." </RUNESTONE4>
	<RUNESTONE4 id="3" pic="02">"A BÁTORSÁG A\DICSŐSÉG FÁKLYÁJA,\MELY UTAT MUTAT AZ\IGAZSÁG ÇRÇKLŐINEK."</RUNESTONE4>
	<RUNESTONE4 id="4" pic="02">"A FÉLELEM A KICSINY\HALÁL, MELY TELJES\PUSZTULÁST HOZ."</RUNESTONE4>
	<RUNESTONE4 id="5" pic="02">"A HARAG AZ EGYETLEN\HÍD KÇZÇTTÂK."</RUNESTONE4>
	<RUNESTONE4 id="6" pic="02">"A HARAG ÁLTAL EGY\PARASZT MEGLELI AZT\A BÁTORSÁGOT, HOGY\TETTEIVEL A\BANDITÁK\FÉLELMÂKBEN\ELMENEKÂLJENEK."</RUNESTONE4>

    <RUNESTONE5 id="1" pic="02">VAN VALAMI IDE\ÍRVA...</RUNESTONE5>
	<RUNESTONE5 id="2" pic="02">"TEMPLOMOKAT HÚZTAK\FEL A VÉRES\SAROKKÇVEKRE, ÉS AZ\ELSŐ VÁROSOKAT\ÁLDOZATOKRA\ÉPÍTETTÉK."</RUNESTONE5>
	<RUNESTONE5 id="3" pic="02">"MINÉL NAGYOBB\LELKEKET ÁLDOZTAK\FEL, ANNÁL NAGYOBB\VOLT AZ ÁLDÁS."</RUNESTONE5>
	<RUNESTONE5 id="4" pic="02">"AZOK, AKIK NEM\VOLTAK BÁTRAK\ELVENNI MÁS ÉLETÉT\ÁLDOZATKÉNT, ŐK\MAGUKBÓL IS\ÁLDOZAT VÁLT."</RUNESTONE5>

    <RUNESTONE6 id="1" pic="02">VAN VALAMI IDE\ÍRVA...</RUNESTONE6>
	<RUNESTONE6 id="2" pic="02">"MIKOR ELJÇTT AZ\ÉJSZAKA, ÉS VELE\EGYÂTT A SÇTÉTSÉG\MINDENFELÉ, A\RÉGIEK KÇZELEBB\KERÂLTEK HOZZÁNK."</RUNESTONE6>
	<RUNESTONE6 id="3" pic="02">"MEGVETÉSÂK JELE AZ\ÂRES ÉGBOLT VOLT, A\TELIHOLD PEDIG AZ\ÁLDOZATOK IDEJÉT\MUTATTA."</RUNESTONE6>
	<RUNESTONE6 id="4" pic="02">"HA A RÉGIEK NEM\VOLTAK ELÉGEDETTEK,\A SÇTÉTSÉG ISMÉT\BEBORÍTOTT MINDENT,\ÉS ŐK CSAK NEVETTEK\VÉGZETÂNKÇN."</RUNESTONE6>

    <RUNESTONE7 id="1" pic="02">VAN VALAMI IDE\ÍRVA...</RUNESTONE7>
	<RUNESTONE7 id="2" pic="02">"VOLTAK KÇZTÂNK\AZOK, AKIK AZ ÇREGEK\HANGJÁT KÉPVISELTÉK\EME VILÁGBAN."</RUNESTONE7>
	<RUNESTONE7 id="3" pic="02">"ŐKET ORÁKULUMNAK\NEVEZTÂK, ÉS A\TEMPLOM VOLT AZ Ő\HÁZUK, VÉRBEN\FÂRÇSZTÇTTÂK ÉS\ÁLDOZATOKKAL\ETETTÂK ŐKET."</RUNESTONE7>
	<RUNESTONE7 id="4" pic="02">"EGYESEK KÇZELEBB\KERÂLTEK A\RÉGIEKHEZ, NEM\TARTÓZKODVÁN TÇBBÉ\AZ EMBERI TESTI ÉS\LELKI KORLÁTOKNAK."</RUNESTONE7>

    <RUNESTONE8 id="1" pic="02">VAN VALAMI IDE\ÍRVA...</RUNESTONE8>
	<RUNESTONE8 id="2" pic="02">"EGY RÉGI VÉRHOLDAS\NAPON, A RÉGIEK\TÇBBÉ NEM HALLGATTAK\RÁNK."</RUNESTONE8>
	<RUNESTONE8 id="3" pic="02">"AZ ÁLDOZATOK NEM\SZÂNTETTÉK MEG A\NEHÉZSÉGEINKET,\ERŐÉRT VALÓ\FOHÁSZKODÁSAINK\HIÁBAVALÓK VOLTAK."</RUNESTONE8>
	<RUNESTONE8 id="4" pic="02">"AZ EMBEREINK ISMÉT\MAGUKRA MARADTAK A\SÇTÉTSÉGGEL\KÇRBEVÉVE, MINDAZON\TÇRZSEKKEL SZEMBEN,\AMIKET MARHAKÉNT\KEZELTÂNK."</RUNESTONE8>
	<RUNESTONE8 id="5" pic="02">"A HÁBORÚ KÇRBEVETT\MINKET, ÉS MI\MAGUNKRA MARADTUNK."</RUNESTONE8>

    <CHIEF id="1" pic="02">FŐNÇK, GAEL EMBEREI\MEGTÁMADTÁK A FALUT!\EZ ÁRULÁS!</CHIEF>
	<CHIEF id="2" pic="02">NEM LÁTTAD A\FIAMAT?</CHIEF>
	<CHIEF id="3" pic="04">FIÚ? EMBEREK? KIT\ÉRDEKELNEK EZEK A\GYENGE LELKEK?</CHIEF>
	<CHIEF id="4" pic="02">AZ ISTENEKRE, TE MEG\MIRŐL BESZÉLSZ?</CHIEF>
	<CHIEF id="5" pic="04">ISTENEK?\AZ ISTENEINK\HALOTTAK, A RÉGIEK\ÉS ÚJAK IS, ÉS ÉN\VAGYOK A MAGAM\ISTENE!</CHIEF>
	<CHIEF id="6" pic="04">EL FOGOM\NYELNI A HÚSODAT\ÉS A LELKEDET!</CHIEF>
	
    <AFTERCHIEF id="1" pic="02">EZ A FENEVAD...?</AFTERCHIEF>
	<AFTERCHIEF id="2" pic="02">HOGYAN VÁLT A\FŐNÇK EZZÉ?</AFTERCHIEF>
	<AFTERCHIEF id="3" pic="02">EZ A FURCSA TÇREDÉK\BEZÁRTA A FENEVAD\LELKÉT... MÉGIS\MIFÉLE MÁGIA EZ?</AFTERCHIEF>
	<AFTERCHIEF id="4" pic="02">SIETNEM KELL GAEL\KASTÉLYÁHOZ, MEG\KELL TALÁLNOM A\FIAMAT.</AFTERCHIEF>

    <INQUISITOR1 id="1" pic="05">KI VAGY TE, HOGY BE\MERSZ LÉPNI\BIRTOKOMRA?</INQUISITOR1>
	<INQUISITOR1 id="2" pic="02">A GLENFINNANI HAGGIS\VAGYOK. AZ EGYETLEN,\KI MEGSZABADÍTJA\FÇLDJEINKET A TE\RÉMSÉGEIDTŐL!</INQUISITOR1>
	<INQUISITOR1 id="3" pic="02">ÉS KI VAGY TE, HOGY\MEGTÁMADOD\FALVAINKAT ÉS\ELVISZED\GYERMEKEINKET?</INQUISITOR1>
	<INQUISITOR1 id="4" pic="05">Ó, EGY ARCÁTLAN\PAPLOVAGGAL VAN\DOLGUNK. A NEVEM\AMARGEIN, NEM\MEGRONTÓ, HANEM\FELSZABADÍTÓ VAGYOK.</INQUISITOR1>
	<INQUISITOR1 id="5" pic="05">AZÉRT VAGYOK ITT,\HOGY MEGSZABADÍTSAM\EME ÁTKOZOTT HELYET\RÉGIMÓDI HITÉTŐL.</INQUISITOR1>
	<INQUISITOR1 id="6" pic="02">NÁLAD IS VAN OLYAN\VÇRÇS KŐ TÇREDÉK...</INQUISITOR1>
	<INQUISITOR1 id="7" pic="05">TÇREDÉK? ÚGY ÉRTED\AZ ODALLUS?</INQUISITOR1>
	<INQUISITOR1 id="8" pic="05">HA-HA-HA TI SEDL'K\SOKKALTA OSTOBÁBBAK\VAGYTOK, MINT\HITTEM!</INQUISITOR1>
	<INQUISITOR1 id="9" pic="05">NE AGGÓDJ, ÚGY\ÍTÉLLEK HALÁLRA,\HOGY NEM FOGSZ\SZENVEDNI...\...TÚL SOKAT.</INQUISITOR1>

    <INQUISITOR2 id="1" pic="02">A HAZUGSÁGOK MIT SEM\ÉRNEK EGY GYORS\KARDDAL SZEMBEN.</INQUISITOR2>
	<INQUISITOR2 id="2" pic="05">CSAK VÁRJ ÉS\FIGYELJ,\PAPLOVAG...</INQUISITOR2>
	<INQUISITOR2 id="3" pic="05">TE ÉS ÉN MÉG\TALÁLKOZNI FOGUNK.</INQUISITOR2>
	<INQUISITOR2 id="4" pic="05">MIKOR AZ ISTENEK\FELEMELKEDNEK, MEG\FOGOD ÉRTENI A\BÂSZKESÉGED ÁRÁT.</INQUISITOR2>

    <STAGE3INTRO id="1" pic="02">EZ A VESZEDELEM\SOKKALTA MESSZEBBRE\TERJEDT, MINT\GONDOLTAM!</STAGE3INTRO>
	<STAGE3INTRO id="2" pic="02">EZEK AZ ODALLUS\DARABOK...</STAGE3INTRO>
	<STAGE3INTRO id="3" pic="02">NAGYON NYUGTALANÍTÓ\ERŐT SUGÁROZNAK\MAGUKBÓL.</STAGE3INTRO>

    <STAGE4BOSS id="1" pic="02">MÉGIS MIFÉLE\FÇRTELEM EZ?</STAGE4BOSS>
	<STAGE4BOSS id="2" pic="10">... HMMM...-ÇLNI-!\FONTOLD MEG\SZAVAIDAT, APRÓSÁG,\...-JELENTÉKTELEN-!</STAGE4BOSS>
	<STAGE4BOSS id="3" pic="10">TALÁN A SAJÁT HÚSOD\JÇVŐBELI FORMÁJÁVAL\SZEMBEN TALÁLOD\MAGAD!\-BOLOND-!</STAGE4BOSS>
	<STAGE4BOSS id="4" pic="02">OSTOBASÁG, MINDEZ\EGY ÇRDÇGI\TEREMTMÉNYTŐL!</STAGE4BOSS>
	<STAGE4BOSS id="5" pic="10">LEHETSÉGES...\IDŐVEL MAJD\KIDERÂL,\-HASZONTALAN-!!</STAGE4BOSS>
	<STAGE4BOSS id="6" pic="10">HOGYAN FOGSZ KIÁLLNI\AZ ÉHEZÉS, A\HATALOMRA VALÓ\ÉHEZÉS PRÓBÁJÁN!!</STAGE4BOSS>
	<STAGE4BOSS id="7" pic="10">MIT, -KIT- FOGSZ\FELÁLDOZNI A\HATALOMÉRT CSERÉBE?</STAGE4BOSS>

    <ALBEY1 id="1" pic="06">KIS BOGÁR, MENJ\VISSZA ABBA A\LYUKBA, AHONNÉT\JÇTTÉL!</ALBEY1>
	<ALBEY1 id="2" pic="02">ÉS MÉGIS KI\PARANCSOLJA EZT?</ALBEY1>
	<ALBEY1 id="3" pic="06">HUMPF, NEM VESZED\ÉSZRE, HA EGYÉRTELMŰ\HÁTRÁNYBAN VAGY?\\MÍLY OSTOBA...</ALBEY1>
	<ALBEY1 id="4" pic="06">A NEVEM ALBEY, A\SÇTÉT KÉZ SEREG\GENERÁLISA, ÉS A\SZEMTELENEK\PUSZTÍTÓJA.\\OLYANOKÉ, MINT\AMILYEN TE IS VAGY.</ALBEY1>
	
    <ALBEY2 id="1" pic="06">NEM ÉRED MEG AZ\IDŐMET. NEM LÁTOD,\HOGY MÁR\ELVESZÍTETTED\EZT A HÁBORÚT?</ALBEY2>
	<ALBEY2 id="2" pic="06">AZ ISTENEID\MEGSIKETÂLTEK!\ÚJ ISTENEK FOGNAK\FELEMELKEDNI, ÉS\INKÁBB AZ Ő\KEGYELMÂKÉRT\FOHÁSZKODNÁL.</ALBEY2>
	<ALBEY2 id="3" pic="06">BÇLCSEBBEN VÁLASZD\MEG A CSATÁIDAT,\OSTOBA SEDL'K!</ALBEY2>
	
    <ALBEY3 id="1" pic="02">GYORS VOLT... TALÁN\TÚLSÁGOSAN IS.</ALBEY3>
	<ALBEY3 id="2" pic="02">SIETNEM KELL, MEG\KELL TALÁLNOM A\FIAMAT...</ALBEY3>

    <STAGE6BOSS id="1" pic="02">SZÇRNYETEG! MEG\FOGSZ FIZETNI\AZÉRT, AMIT\EMBEREID MŰVELTEK\GLENFINNANNAL!</STAGE6BOSS>
	<STAGE6BOSS id="2" pic="07">NE KÇZELÍTS,\PARASZT!</STAGE6BOSS>
	<STAGE6BOSS id="3" pic="07">TÇBBÉ NEM TARTOZUNK\HALANDÓ VILÁGODBA!</STAGE6BOSS>
	<STAGE6BOSS id="4" pic="02">SZÉP SZAVAK EGY\HALOTT EMBERTŐL!</STAGE6BOSS>
	<STAGE6BOSS id="5" pic="07">CSENDET!!!\\NE MERÉSZELD\KINYITNI AZT A\MOCSKOS SEDL'K\SZÁDAT, MIKÇZBEN\ISTENEDDEL BESZÉLSZ!</STAGE6BOSS>
	
    <STAGE6BOSSEND></STAGE6BOSSEND>
	
    <ALBEY4 id="1" pic="06">Ó NÉZZÂK CSAK, EGY\KIS SZEMTELEN BOGÁR,\AMI NEM KÉPES\MEGDÇGLENI.</ALBEY4>
	<ALBEY4 id="2" pic="06">MONDD CSAK SEDL'K,\MILYEN GYORSAN\TUDNÁLAK MEGÇLNI\TÉGED, ÉS\MEGTARTANI AZ\ODALLUSODAT?</ALBEY4>
	<ALBEY4 id="3" pic="02">MIK VAGYTOK TI?</ALBEY4>
	<ALBEY4 id="4" pic="02">SZÇRNYETEGEK...?</ALBEY4>
	<ALBEY4 id="5" pic="02">ISTENEK...?</ALBEY4>
	<ALBEY4 id="6" pic="06">EGY KICSIT\MINDKETTŐK.\\NEM VAGYUNK\TÚLSÁGOSAN\KÂLÇNBÇZŐEK,\TE ÉS MI.</ALBEY4>
	<ALBEY4 id="7" pic="06">MI CSAK JOBBAN\TISZTÁBAN VAGYUNK\AZ ELŐTTÂNK LÉVŐ\LEHETŐSÉGEKKEL.</ALBEY4>
	<ALBEY4 id="8" pic="02">LEHETŐSÉGEKKEL,\AZT MONDOD.\\DE MÉGIS\MILYEN ÁRON?</ALBEY4>
	<ALBEY4 id="9" pic="06">AZ ÁR SOHASEM\VÁLTOZOTT, EZER ÉV\ALATT SEM.</ALBEY4>
	<ALBEY4 id="10" pic="06">AZT HISZED, HOGY A\RÉGI ISTENEID\BÁRMIBEN IS MÁSOK\LETTEK VOLNA?\Ó, MILYEN ÁRTATLAN\TEREMTÉS VAGY.</ALBEY4>
	<ALBEY4 id="11" pic="06">MILYEN KÁR, HOGY\MOSTANRA ELFOGYOTT\A TÂRELMEM.\\HALÁL RÁD,\KIS BOGÁR!</ALBEY4>
	
    <INQUISITOR3 id="1" pic="05">SZÓVAL ISMÉT\TALÁLKOZUNK, TE\ARROGÁNS ALAK. ÚGY\HISZEM VAN NÁLAD\VALAMI, AMI ENGEM\ILLET.</INQUISITOR3>
	<INQUISITOR3 id="2" pic="02">SEMMIM SINCS\SZÁMODRA. HOL VAN A\FIAM, AMARGEIN?\MIT TETTÉL VELE?</INQUISITOR3>
	<INQUISITOR3 id="3" pic="05">FIÚ? MI MÁS EGY FIÚ,\HA NEM AZ APJA\BŰNEINEK\MEGÇRÇKLŐJE?</INQUISITOR3>
	<INQUISITOR3 id="4" pic="05">SOHASEM VOLT FIAD,\CSAK EGY GONOSZ\MEGTESTESÂLÉSED A\SAJÁT HIBÁIDRÓL.</INQUISITOR3>
	<INQUISITOR3 id="5" pic="02">CSÇNDET,\VISSZATASZÍTÓ\TEREMTMÉNY! HOL\REJTEGETIK ŐT A\FENEVADJAID?</INQUISITOR3>
	<INQUISITOR3 id="6" pic="05">NEM REJTŐZKÇDIK, Ő\MINDENÂTT OTT VAN.\NÉLKÂLE EBBŐL AZ\EGÉSZBŐL SEMMI SE\LENNE.</INQUISITOR3>
	<INQUISITOR3 id="7" pic="05">DE Ő NEM EGY\EGYSZERŰ SEDL'K MINT\AHOGYAN AZT\GONDOLNÁD.</INQUISITOR3>
	<INQUISITOR3 id="8" pic="05">ADD VISSZA AZ\ODALLUSOMAT, EGY\HOZZÁD HASONLÓ\SEDL'K SEMMIRE SE\VENNÉ HASZNÁT.</INQUISITOR3>
	<INQUISITOR3 id="9" pic="02">...VALÓBAN?</INQUISITOR3>
	
    <PRISCUS1 id="1" pic="11">MICSODA MEGLEPETÉS,\HOGY IDÁIG\ELJUTOTTÁL, ÇREG.</PRISCUS1>
	<PRISCUS1 id="2" pic="02">NE PAZAROLD TÇBBÉ AZ\IDŐMET, TE ROHADÉK.\\HOL VAN A FIAM?</PRISCUS1>
	
    <PRISCUS2 id="1" pic="08">...HÁT NEM ISMERED\FEL A SAJÁT VÉREDET,\\ATYÁM?</PRISCUS2>
	<PRISCUS2 id="2" pic="02">...NEM.\EZ HAZUGSÁG!!!</PRISCUS2>
	<PRISCUS2 id="3" pic="02">A FIAM PÁR NAPJA MÉG\GYERMEK VOLT!!!</PRISCUS2>
	<PRISCUS2 id="4" pic="08">A TEST NEM TUDJA\MEGTARTANI AZON\VÉGTELEN CSODÁKAT,\AMIKRE AZ ELME\KÉPES.</PRISCUS2>
	<PRISCUS2 id="5" pic="08">AZ ODALLUS CSUPÁN A\MEGFELELŐ ALKALOMRA\VÁRT.</PRISCUS2>
	<PRISCUS2 id="6" pic="08">EGYELŐRE AZ IGAZI\NEVEMEN KELL\MEGISMERNIÂK,\PRISCUSKÉNT.\AZ ÚJ ISTENEK FEL\FOGNAK EMELKEDNI, ÉS\ÉN KÇZÇTTÂK LESZEK.</PRISCUS2>
	<PRISCUS2 id="7" pic="08">TE IS OTT LEHETSZ,\MINT AHOGYAN ANNAK\LENNIE KELL.</PRISCUS2>
	<PRISCUS2 id="8" pic="02">ELEGEM VAN AZ\ISTENEKBŐL.</PRISCUS2>
	<PRISCUS2 id="9" pic="02">JÇJJ FIAM, HAGYD\ABBA EZT A\BOLONDSÁGOT, ÉS\GYERE HAZA VELEM.\AZ EMBEREKNEK MÁR\BIZTOS HIÁNYZOL.</PRISCUS2>
	<PRISCUS2 id="10" pic="08">SOHASEM VOLTAK AZ ÉN\EMBEREIM, INKÁBB AZ\ELLENFELEIM VOLTAK.</PRISCUS2>
	<PRISCUS2 id="11" pic="08">EZER ÉVEN ÁT VÁRTAM\A BOSSZÚMRA. EZER\ÉVET, HOGY\VISSZASZEREZZEM AZ\ODALLUST, ÉS AZ\ISTENEK KÇZÇTT\LEHESSEK.</PRISCUS2>
	<PRISCUS2 id="12" pic="08">DE TE, TE NEM VAGY\ANNYIRA GYENGE, MINT\A LEGTÇBB SEDL'K.\JÇJJ, ÉS URALKODJUNK\EGYÂTT.</PRISCUS2>
	<PRISCUS2 id="13" pic="02">EZ ŐRÂLTSÉG!!!</PRISCUS2>
	<PRISCUS2 id="14" pic="08">BOLOND EMBER...\NEM HAGYSZ NEKEM\MÁS VÁLASZTÁST.</PRISCUS2>
	
    <PRISCUS3 id="1" pic="02">A FIAM VAGY...\ÉS UGYANAKKOR MÉGSE\VAGY AZ.\\HOGYAN LEHETSÉGES\EZ?</PRISCUS3>
	<PRISCUS3 id="2" pic="08">A VÉRTESTVÉREIM ÉS\ÉN VALAHA KÇZTETEK,\SEDL'K KÇZÇTT\ÉLTÂNK.</PRISCUS3>
	<PRISCUS3 id="3" pic="08">AZTÁN A TE FAJTÁD\ELLOPTA AZ ODALLUST\ÉS MINKET ÇRÇK\SÇTÉTSÉGBEN VALÓ\ÉLETRE SZÁMŰZÇTT.</PRISCUS3>
	<PRISCUS3 id="4" pic="08">VÉGRE MEGTALÁLTUK A\MÓDJÁT ANNAK, HOGY\VISSZATÉRJÂNK ÉS\BOSSZÚT ÁLLJUNK\MAGUNKÉRT.</PRISCUS3>
	<PRISCUS3 id="5" pic="02">MINDEZT...\A BOSSZÚÉRT,\AZT MONDOD?</PRISCUS3>
	<PRISCUS3 id="6" pic="08">A BOSSZÚÉRT, IGEN.\ÉS A HATALOMÉRT IS,\KI NE JÁTSZANA EL A\GONDOLATTAL, HOGY\ISTENNÉ VÁLJÉK?</PRISCUS3>
	<PRISCUS3 id="7" pic="08">HA VALAMIT IS\KÇVETELENI\SZERETNÉL, VÁLLALD A\FELELŐSSÉGEDET EME\VÉRONTÁSÉRT.</PRISCUS3>
	<PRISCUS3 id="8" pic="02">EZ ABSZURDUM! NEKEM\EHHEZ SEMMI KÇZÇM\NINCS!</PRISCUS3>
	<PRISCUS3 id="9" pic="08">EGY BÂSZKE EMBERT\NÉHA ELVAKÍTHAT A\BÂSZKESÉGE...</PRISCUS3>
	<PRISCUS3 id="10" pic="08">TE IS NAGY\HOZZÁJÁRULÓJA VOLTÁL\LELKIEKBEN A\HATALOMÉRT CSERÉBE,\MIELŐTT A FIAD</PRISCUS3>
	<PRISCUS3 id="11" pic="08">MANAPSÁG MEG NEM\SZÂLETETT.\IDE IS VÉRTŐL\MENTES KEZEKKEL\JUTOTTÁL EL?</PRISCUS3>
	<PRISCUS3 id="12" pic="08">KEGYELMEZTÉL MÁR MEG\VALAKINEK, AKIVEL\ÇSSZEFUTOTT AZ UTAD?</PRISCUS3>
	<PRISCUS3 id="13" pic="08">TE HOZTÁL ENGEM EME\VILÁGBA, SZUNNYADVA,\DE MÉGIS ÉBREN ABBAN\A GYÇNGE TESTBEN.\EZÉRT IS RAGASZKODOM\HOZZÁ...</PRISCUS3>
	<PRISCUS3 id="14" pic="08">CSATLAKOZZ HOZZÁM,\ÉS URALKODJUNK EME\KORSZAKBAN!</PRISCUS3>
	
    <PRISCUS4 id="1" pic="08">LÉGY ÁTKOZOTT!!!\...</PRISCUS4>
	<PRISCUS4 id="2" pic="08">A TE...\BALGASÁGOD...\PÉLDÁTLAN!</PRISCUS4>
	<PRISCUS4 id="3" pic="08">FELKÍNÁLOM, HOGY\OSZTOZKODJUNK\JÇVENDŐ ERŐMBEN, ÉS\TE MINDET ÇNMAGADNAK\AKAROD ELVENNI!!!</PRISCUS4>
	<PRISCUS4 id="4" pic="02">MEGAKADÁLYOZOM, HOGY\ELPUSZTÍTSD AZ\EMBEREINKET!</PRISCUS4>
	<PRISCUS4 id="5" pic="08">ÇREG...\TE BOLONDNAK NÉZEL\ENGEM!</PRISCUS4>
	<PRISCUS4 id="6" pic="08">MINDKETTEN TUDJUK,\HOGY NEM CSELEKSZEL\ÇNZETLENSÉGBŐL.</PRISCUS4>
	<PRISCUS4 id="7" pic="08">HA AZT AKAROD, HOGY\MEGÇLJELEK HÁT\LEGYEN, NEM FOGOM\TÇBBÉ VISSZAFOGNI\AZ ODALLUS EREJÉT.</PRISCUS4>
	<PRISCUS4 id="8" pic="08">IMMANENS LEGYÉK AZ\ESZKATON!!!</PRISCUS4>

	<MERCHANTST1A id="1" pic="09">ÂDV, VADÁSZ ÚR,\KÉRSZ EGY KIS\ÉLELMET?</MERCHANTST1A>
	<MERCHANTST1A id="2" pic="02">AZ JÓL ESNE,\DERÉK URAM!</MERCHANTST1A>
	<MERCHANTST1A id="3" pic="09">HOZZ NÉKEM PÁR LÉLEK\GÇMBÇT, ÉS UTÁNA\ÂZLETELHETÂNK.</MERCHANTST1A>
	<MERCHANTST1A id="4" pic="02">...AZ EMBEREINKET\LEMÉSZÁROLJÁK, ÉS\TÉGED CSAK AZ\ÂZLETELÉS ÉRDEKEL?</MERCHANTST1A>
	<MERCHANTST1A id="5" pic="09">EGY ÇREG EMBERNEK\CSAK KELL ÉLNIE\VALAMIBŐL.</MERCHANTST1A>
	<MERCHANTST1A id="6" pic="02">...</MERCHANTST1A>
    <MERCHANTST1B id="1" pic="09">AZT MONDJÁK...</MERCHANTST1B>
	<MERCHANTST1B id="2" pic="09">"JOBB KIÉGNI,\MINT ELENYÉSZNI!"</MERCHANTST1B>
    <MERCHANTST1C id="1" pic="09">HALLOTTAM, HOGY VAN\EGY VÍZ ALATTI HELY,\AMI ELVEZET EGY\ELVESZETT\TEMPLOMHOZ.</MERCHANTST1C>
    <MERCHANTST1D id="1" pic="09">JÓ VILÁGOS VAN ITT.\HE HE HE...</MERCHANTST1D>

    <MERCHANTST2A id="1" pic="09">EZ A HELY EL VAN\ÁTKOZVA.</MERCHANTST2A>
	<MERCHANTST2A id="2" pic="09">DE MOST KOMOLYAN,\MANAPSÁG MELYIK\NINCSEN?</MERCHANTST2A>
    <MERCHANTST2B id="1" pic="09">MÍLY SZÇRNYŰ ÉJSZAKA\EZ EGY...</MERCHANTST2B>
	<MERCHANTST2B id="2" pic="09">MINDEGY, HAGYJUK...</MERCHANTST2B>
    <MERCHANTST2C id="1" pic="09">FURCSA FÉNYT LÁTTAM\AZ ÉGEN.</MERCHANTST2C>
    <MERCHANTST2D id="1" pic="09">ÚGY HALLOTTAM, HOGY\BIZONYOS SZOBROK\TITKOS UTAKHOZ\VEZETHETNEK.</MERCHANTST2D>
	
    <MERCHANTST3A id="1" pic="09">A RÉGI ISTENEK\RÉGÓTA NEM\HALLGATTAK MEG\MINKET.</MERCHANTST3A>
	<MERCHANTST3A id="2" pic="09">HA ÉN EGY ISTEN\LENNÉK, ÉN SE\PAZAROLNÁM AZ IDŐMET\HOLMI\JAJVESZÉKELÉSEKRE.</MERCHANTST3A>
    <MERCHANTST3B id="1" pic="09">ÚGY TUDOM VAN EGY\VÍZ ALATTI ÚT, AMI\EGY RÉGI EREKLYÉHEZ\VEZET.</MERCHANTST3B>
    <MERCHANTST3C id="1" pic="09">EZ EGY JÓ HELY...</MERCHANTST3C>
	<MERCHANTST3C id="2" pic="09">EGY SZIRÉNNEK,\HE HE...</MERCHANTST3C>
    <MERCHANTST3D id="1" pic="09">ÚGY HALLOTTAM, HOGY\VAN ITT EGY TITKOS\ÚT, AMI EGY VÍZ\ALATTI TEMPLOMHOZ\VEZET.</MERCHANTST3D>
	<MERCHANTST3D id="2" pic="09">TALÁN A PADLÓ ALATT\VAN.\\ODAKINT...\VALAHOL (C)...</MERCHANTST3D>
    
	<MERCHANTST4A id="1" pic="09">EGY ŐSI MESE EGY\OLYAN KŐRŐL SZÓL,\AMI AZ EMBEREKNEK\VÉGTELEN HATALMAT\ADOTT.</MERCHANTST4A>
	<MERCHANTST4A id="2" pic="09">EZ A HATALOM OLY\NAGY KAPZSISÁGOT\OKOZOTT, HOGY\VÉGTELEN HÁBORÚK\ÉS HALÁL KÇVETTE\AZT.</MERCHANTST4A>
	<MERCHANTST4A id="3" pic="09">ENGEM NEM ÉRDEKELNEK\TÇBBÉ EZEK A\TÇRTÉNETEK, DE\TETSZIK AZ A\RAGYOGÓ KŐ OTT\NÁLAD.</MERCHANTST4A>
    <MERCHANTST4B id="1" pic="09">ÚGY HALLOTTAM, HOGY\MEG KÉNE LOVAGOLNOD\A SZELET!</MERCHANTST4B>
    <MERCHANTST4C id="1" pic="09">A TÉL NEM KÇZELEG,\A TÉL MÁR ITT VAN!</MERCHANTST4C>
    <MERCHANTST4D id="1" pic="09">ÚGY HALLOTTAM, HOGY\MEG KELL TÇRNÇD A\JEGET, HOGY EGY\NAGYON SPÉCI\BAKANCSOT SZEREZZ.</MERCHANTST4D>
    
	<MERCHANTST5A id="1" pic="09">AZON GONDOLKODÁM...\HOGY A VILÁG TALÁN\MÁSKÉPP NÉZ KI\MANAPSÁG, DE A\LEGMÉLYÉN MINDEN\UGYANAZ.</MERCHANTST5A>
	<MERCHANTST5A id="2" pic="09">MINT LÁTHATOD, MI\MINDANNYIAN ROSSZBÓL\ÉS JÓBÓL VAGYUNK.</MERCHANTST5A>
	<MERCHANTST5A id="3" pic="09">HA CSAK EGYETLEN EGY\OLDALT VETÍTENÉNK\KI, AZ KISSÉ ÁLSZENT\LENNE, NEM GONDOLOD?</MERCHANTST5A>
    <MERCHANTST5B id="1" pic="09">AZT HISZEM EGY\SZELLEMET LÁTTAM\VALAHOL A TEMPLOM\BEJÁRATÁNAK\KÇZELÉBEN.</MERCHANTST5B>
    <MERCHANTST5C id="1" pic="09">HA TÂSKÉKET LÁTSZ,\NE FELEDD EL\MEGVIZSGÁLNI A\PLAFONT.</MERCHANTST5C>
    <MERCHANTST5D id="1" pic="09">NE NÉZZ BELE A\HALÁLCSILLAGBA,\KÂLÇNBEN...</MERCHANTST5D>
	<MERCHANTST5D id="2" pic="09">BÁRMINEK IS LEGYEN A\NEVÉBEN A HALÁL, AZ\NEM SORSOL JÓ JÇVŐT.\HE..HE..HE..</MERCHANTST5D>
	
    <MERCHANTST6A id="1" pic="09">GAEL ELHAGYTA A\KASTÉLYÁT, HOGY IDE\JÇJJÇN.</MERCHANTST6A>
	<MERCHANTST6A id="2" pic="09">AZT MONDJÁK, HOGY\KERES VALAMIT.</MERCHANTST6A>
	<MERCHANTST6A id="3" pic="09">GONDOLOM VALAMI\VÇRÇSET, HEHEHE.</MERCHANTST6A>
    <MERCHANTST6B id="1" pic="09">BIZTOS, HOGY KÉNE\NEKED EGY JOBB\PÁNCÉL, NEM?</MERCHANTST6B>
	<MERCHANTST6B id="2" pic="09">ÚGY HALLOTTAM, HOGY\VALAHOL VAN EGY\HARCI PÁNCÉL\ERREFELÉ...</MERCHANTST6B>
    <MERCHANTST6C id="1" pic="09">FURCSA FÉNYT LÁTTAM\AZ ÉGEN.</MERCHANTST6C>
    <MERCHANTST6D id="1" pic="09">NE FELEDD EL\MEGVIZSGÁLNI A\FALAKAT!</MERCHANTST6D>
	
    <MERCHANTST7A id="1" pic="09">A LEGENDA SZERINT EZ\A HELY RÉGEN\MÁSOKNAK VOLT AZ\OTTHONA.</MERCHANTST7A>
	<MERCHANTST7A id="2" pic="09">EGYÉRTELMŰ, HOGY A\MI EMBEREINK NEM\KÉPESEK EFFAJTA\MUNKÁRA.</MERCHANTST7A>
	<MERCHANTST7A id="3" pic="09">NÉZD CSAK MEG EZEKET\A FALAKAT, MINTHA\ÉLETBEN VOLNÁNAK!</MERCHANTST7A>
    <MERCHANTST7B id="1" pic="09">A TE KARDOD LÁTOTT\MÁR SZEBB NAPOKAT\IS.</MERCHANTST7B>
	<MERCHANTST7B id="2" pic="09">ÚGY TUDOM, HOGY VAN\VALAHOL ITT EGY\EZÂST KARD...</MERCHANTST7B>
    <MERCHANTST7C id="1" pic="09">ETTŐL A SOK PÁRÁTÓL\SZÇRNYEN NÉZ KI A\HAJAM!</MERCHANTST7C>
    <MERCHANTST7D id="1" pic="09">NE FELEDD EL\MEGNÉZNI AZOKAT A\CSAVAROKAT.</MERCHANTST7D>
    
	<MERCHANTST8A id="1" pic="09">EZEK A BÁNYÁK OLY\RÉGÓTA\ELHAGYATOTTAK...</MERCHANTST8A>
	<MERCHANTST8A id="2" pic="09">TALÁN MÁR VAGY EZER\ÉVE?</MERCHANTST8A>
    <MERCHANTST8B id="1" pic="09">NE FELEDD EL\ALAPOSAN MEGNÉZNI,\HOGY MI IS VAN\ELŐTTED, HEHE...</MERCHANTST8B>
    <MERCHANTST8C id="1" pic="09">EMLÍTETTEM MÁR, HOGY\UTÁLOM EZT A\HIDEGET?</MERCHANTST8C>
    <MERCHANTST8D id="1" pic="09">AZT HISZEM LÁTTAM\EGY SZELLEMET\VALAHOL...</MERCHANTST8D>
	
	<MERCHANTST9A id="1" pic="09">SOK SZERENCSÉT,\SZÂKSÉGED LESZ RÁ...</MERCHANTST9A>
	
    <CHAMPIONSTATUE id="1" pic="02">ITT AZ ÁLL...\"EZ EGY EMLÉKMŰ\HÁROM ŐSI\HŐSNEK".</CHAMPIONSTATUE>
	<CHAMPIONSTATUE id="2" pic="02">%%</CHAMPIONSTATUE>
	
    <CHAMPIONSTATUEOFFLINE id="1" pic="02">ITT AZ ÁLL...\"EZ EGY EMLÉKMŰ\HÁROM ŐSI\HŐSNEK".\\DE EZT NEHÉZ\ELOLVASNI... </CHAMPIONSTATUEOFFLINE>
	<CHAMPIONSTATUEOFFLINE id="2" pic="02">1. GUTS\2. BRIENNE\3. SIEGFRIED\\VAJON KIK LEHETTEK\EZEK AZ EMBEREK...</CHAMPIONSTATUEOFFLINE>
  </DIALOGS>
  </language>